<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VHOIQlS6EeuNVb_Yr8goDA" id="_VHOIQVS6EeuNVb_Yr8goDA" label="Companies_House" purpose="503-123456-123456      |||   abc-abcdef-abcdef" description="This Regular Expression is used to match the Companies House 503 Reference number that is given when a customer places an online order.www.companieshouse.gov.uk" version="0.1" statusCode="Draft" item="_VHOIRFS6EeuNVb_Yr8goDA" displayName="Companies House">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VHP9cFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VHP9cVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VHP9clS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.247+0100"/>
    <additionalProperties xmi:id="_VHP9c1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VHP9dFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VHP9dVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.247+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VHOIQ1S6EeuNVb_Yr8goDA" path="Regex/address"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VHOIRFS6EeuNVb_Yr8goDA" property="_VHOIQlS6EeuNVb_Yr8goDA" state="_VHOIQ1S6EeuNVb_Yr8goDA" filename="Companies_House_0.1.pattern">
    <pattern href="Companies_House_0.1.pattern#_KErdkIyeEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
